Kayalang Kaya 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183474 漏洞类型 跨站脚本
发布时间 2008-06-02 更新时间 2008-06-02
CVE编号 CVE-2008-6428 CNNVD-ID CNNVD-200903-137
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/29476
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-137
|漏洞详情
Kaya是一种编程语言,免费发布基于GNUGPL。Kaya0.4.0版本的CGI结构允许远程攻击者可以借助未明向量,注入任意HTTP页眉并执行跨站脚本攻击。
|受影响的产品
Durham University Computing Society Kaya 0.4
|参考资料

来源:XF
名称:kaya-cgiframework-header-injection(42774)
链接:http://xforce.iss.net/xforce/xfdb/42774
来源:SECUNIA
名称:30466
链接:http://secunia.com/advisories/30466
来源:OSVDB
名称:45882
链接:http://osvdb.org/45882
来源:kayalang.org
链接:http://kayalang.org/about/news